PROBE::SCSI.IOENTR(3stap)

NAME
probe::scsi.ioentry - Prepares a SCSI mid-layer request

SYNOPSIS

scsi.ioentry

VALUES

disk_major
    The major number of the disk (-1 if no information)

req_addr
    The current struct request pointer, as a number

disk_minor
    The minor number of the disk (-1 if no information)

device_state
    The current state of the device

device_state_str
    The current state of the device, as a string

SEE ALSO
tapset::scsi(3stap)